class CreateVolumes < ActiveRecord::Migration[8.0]
  def change
    create_table :volumes do |t|
      t.datetime :created_date
      t.datetime :last_modified_date
      t.integer :version
      t.string :name
      t.belongs_to :comic
    end
    change_column :volumes, :id, :string
  end
end
